Bug 703330 - [abrt] rhythmbox-2.90.1-6.git20110328.fc15: _start: Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
Summary: [abrt] rhythmbox-2.90.1-6.git20110328.fc15: _start: Process /usr/libexec/rhyt...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:683f97c7ed8c8f138d64073e182...
Depends On:
Blocks: 757493
TreeView+ depends on / blocked
 
Reported: 2011-05-10 02:26 UTC by Pratyush Sahay
Modified: 2012-08-07 15:14 UTC (History)
32 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 15:14:44 UTC


Attachments (Terms of Use)
File: backtrace (30.93 KB, text/plain)
2011-05-10 02:26 UTC, Pratyush Sahay
no flags Details
File: backtrace (30.23 KB, text/plain)
2012-01-17 22:14 UTC, Randy Berry
no flags Details
File: backtrace (28.87 KB, text/plain)
2012-02-05 06:31 UTC, Anas Aldrees
no flags Details
File: backtrace (36.01 KB, text/plain)
2012-02-07 02:57 UTC, Guillaume Poirier-Morency
no flags Details
File: backtrace (32.25 KB, text/plain)
2012-02-11 18:00 UTC, mbastani_66
no flags Details
File: backtrace (36.05 KB, text/plain)
2012-02-13 07:32 UTC, Bruno Martins
no flags Details
File: backtrace (34.01 KB, text/plain)
2012-02-17 18:49 UTC, Noori
no flags Details
File: backtrace (35.86 KB, text/plain)
2012-03-23 05:50 UTC, Stephen So
no flags Details
File: backtrace (33.73 KB, text/plain)
2012-04-17 21:21 UTC, Gerhard
no flags Details
File: backtrace (34.13 KB, text/plain)
2012-05-13 22:23 UTC, Gerhard
no flags Details

Description Pratyush Sahay 2011-05-10 02:26:09 UTC
abrt version: 2.0.1
architecture:   i686
cmdline:        /usr/libexec/rhythmbox-metadata unix:tmpdir=/tmp
component:      rhythmbox
crash_function: _start
executable:     /usr/libexec/rhythmbox-metadata
kernel:         2.6.38.5-22.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        rhythmbox-2.90.1-6.git20110328.fc15
rating:         4
reason:         Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
time:           Tue May 10 07:37:20 2011
uid:            500
username:       Pratyush

backtrace:      Text file, 31672 bytes

build_ids:
:9dba6c7dc27400f036e3dd6a7217eede7d081db8
:447fbc935bf892eb8209846c47c7918befdce301
:7beee4ded7e29b7a003e4c3cb5b1a895b574a858
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:c3663c48ffbb07135c2ae8379d064729beeb0597
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:63b9a92f47e2c598d34727ad43648b7ffa888dbd
:0c66f47155090aa88fa0174effc38414db016842
:05c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4
:e18695e040cee33414bc758c8716824d97f1ee7d
:2cfbca148212b9c3232ac68dbca955e63634d749
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:b9f05086260e8d392094729c94aae0922016e1cb
:7bbe7dac83a0a66d1ed2bab79785d8506c229baa
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:0d04c271032bbb821f18e7ed384ea020c338731a
:798697a352bae4178953ba502fb04f33dd0ed987
:506c891420c0596450105fe9e31c87956512b46b
:92a9033bbedc303317346dc414914fec5643bd7b
:77651d9737239d23676674f2c15703c63e5d4ba6
:227f6ea6c91a71cf0d402ad7729194662eda8bc1
:52539f23edfcd16997ca64b9619cdaae655bf929
:98b9da0e0dc9e5c10f718516c778f8ed42f7cbd3
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:08acb0a715c0e1a9459a6b9a5de6fe0110b7539d
:e195e96c3b4e414130e58547c9f1d2fe106e0954
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:447d353350eb7ff7917e71f650a00d9d39e66ea7
:14553fd64c3391287f7266322d8706aebb7e3d5e
:ac889cee8bcdca550b471f5a9fc6775aef5a13bc
:a02877cf0ec69cc54743ac3637fd9730f776edfe
:dcedf9d0146a0ce09b31264f5ace5497cf56adff
:36278d72e745e3e112b73a467faaa4f8ef2b9056
:d646694a4344c1128bbc3b438964063554a3a6bd
:2fac1d32874632dd8c8a5d62c3652550e89fa1a9
:c0b4c13659ad8d22c834454797e4ca1854455f8a
:5cf14e251978e8f9192ad52b396136d7f9f22f26
:2dc4e4ea515eca25191148452fac07de08443eb8
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5492424dd1c20605ba886e4151f1e5d68516383c
:063c4ffcf17253a194d560eedf3c64098e125a38
:f5972ca949be5ea714d53769e532478f9d1b6f56
:5ab0d1a7ac68a37e9b9fa82cfa5e177287987cb0
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:62f95e57bc5d5c38b28fd960790a5c0989dd587b
:8b64251424d56d05d721c8b3cd40918841acc3e8
:fab27fc6535e9eb40d4c3dbea82b8e6fdef08553
:a6e787e4198b2ec4e5deb56f874ae6027bce1115
:5d86d516501190bd56650ce243e9518a192cc4d6
:ed9eada3190f2c6192082f31bd64b2ccb075d3e3
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:2f97f193cfcf035dc9436625c9484be4ff3486d0
:41b8e2a01e02cf7c01b87af9d6b07ce235d80416
:3ac825d4a0f2e9e97c7ef4529101ad1e506e4da1
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:ff72394ee27216c2380a40a6c86ba8474d269c94
:c2c7a65f69c21d1883f0425af2c0664befaf24a0
:0b5ecba47fe23e59605d696f409cd3d0f6b3d9ca
:b4f719eb0536918aada0ceb12e8c1b560e578236
:826bb4d8376c62b913b61301b276adab50e11c5a
:c25551e4f8f283ab55cb499112f486009e924d42
:c1506d86952124fd59db10811c4fc8358c0e6f4c
:23d1086014ed5544b3df4cee1f95694032252322
:3728e71c7762c0fc37b8a64b2e61867ecd9dc149
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:14db2095f9ded08419a2dbc7f0a33eee5f68c008
:00e1f0ed87d02f22e8bfd18580b7e279d28d4250
:b8cf7b0d720be7d32cd63dd0563b481f72e0f67b
:464b8e311d1d690b8614aba19e9b2d4e1057288e
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:076a214d3345fcd5e6ba831acf6c0b95585179bf
:7875646b4ab3ceb0c3fbcf0293d913c02fd140b7
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3315c5df9ef78b4836cffd5bc39f02777547176c
:bc7b8077feaa37e5fd96486893ef9357296cfecd
:de6a505586d1f5b200592e907c5364d38e277c86
:b70e4818fe0cd74e19bb16629722533eb46a6b25
:dab8bd1b1506d6e7e52c35eef2c7deba3688452f
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:570032386af5c4ef1948b6140020640807357b6e
:ca339575e724551af6e0481fff3663d741528563
:36165a43dea54529893f2683e0687469c0bb561a
:c2fd31548cac66b7614387e47dcbcfba31a6e4c6
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:cd09f862692a917f14dadf2ca5943b5433dc1a4b
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:a240ab21b06de9d167272d0ed01518f9061a4064
:94c3da1e3566c757f6b87166fb7416db2dff479f
:06ed17ad3fcfb3d039f2b461d07b0758277def85
:63c6440582432d7a60e5de8fb838e58f30d73eca
:597730e7fbd2cfa92337b396e9d1f6429acf795e
:3c708917c76dfe53257038d26bb67650dad8af94
:b4da99bcefa83f434c08e50bcb28194b8a2a385f
:15bab279752ad8e30f901abae77bcb1ed1f38977
:3a2bb126d124471a605e0332d9150ab31b3e1587
:b8f7defb9a769c87150ec255bfd94228f9498a66
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:54e9dc874e550ab0f4c29f24a050c88a28d883d7
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:2c65f9441561aedc287ebeea2851f1ea0bb472a5
:a24c45fd828c0b2e4022c9493613f941338a79ff
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:d29500068e0aa2d0e885ca804218afc105698145
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

comment:
:1) Play mp3 songs
:2) close rythmbox without stopping the music file.

dsos:
:/usr/lib/libgstinterfaces-0.10.so.0.23.0 gstreamer-plugins-base-0.10.32-2.fc15.i686 (Fedora Project) 1304813176
:/usr/lib/librtmp.so.0 librtmp-2.3-2.fc14.i686 (RPM Fusion) 1304992980
:/usr/lib/libgstvideo-0.10.so.0.23.0 gstreamer-plugins-base-0.10.32-2.fc15.i686 (Fedora Project) 1304813176
:/usr/lib/gconv/ISO8859-1.so glibc-2.13.90-11.i686 (Fedora Project) 1304936859
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1304813107
:/lib/libc-2.13.90.so glibc-2.13.90-11.i686 (Fedora Project) 1304936859
:/usr/lib/gstreamer-0.10/libgstapetag.so gstreamer-plugins-good-0.10.27-4.fc15.i686 (Fedora Project) 1304813190
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1304813106
:/usr/lib/gstreamer-0.10/libgstwavparse.so gstreamer-plugins-good-0.10.27-4.fc15.i686 (Fedora Project) 1304813190
:/usr/lib/libavutil.so.50.40.0 ffmpeg-libs-0.6.90-0.2.rc0.fc15.i686 (RPM Fusion) 1304992981
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1304813126
:/lib/librt-2.13.90.so glibc-2.13.90-11.i686 (Fedora Project) 1304936859
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1304813107
:/lib/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1304813105
:/lib/ld-2.13.90.so glibc-2.13.90-11.i686 (Fedora Project) 1304936859
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.i686 (Fedora Project) 1304813124
:/lib/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.i686 (Fedora Project) 1304992755
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1304813128
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1304813104
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1304813107
:/usr/lib/locale/locale-archive glibc-common-2.13.90-11.i686 (Fedora Project) 1304936880
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1304813105
:/usr/lib/gstreamer-0.10/libgstvorbis.so gstreamer-plugins-base-0.10.32-2.fc15.i686 (Fedora Project) 1304813176
:/usr/lib/libgdk-3.so.0.0.9 gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1304813174
:/usr/lib/gstreamer-0.10/libgstmpegdemux.so gstreamer-plugins-bad-free-0.10.21-4.fc15.i686 (Fedora Project) 1304813183
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1304813107
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1304813104
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1304813105
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1304813106
:/lib/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1304813105
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1304813114
:/usr/lib/libmp3lame.so.0.0.0 lame-libs-3.98.4-1.fc14.i686 (RPM Fusion) 1304992979
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1304813105
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1304813105
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1304813106
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1304813142
:/usr/lib/gstreamer-0.10/libgstffmpeg.so gstreamer-ffmpeg-0.10.11-2.fc15.i686 (RPM Fusion) 1304992987
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.i686 (Fedora Project) 1304813105
:/lib/libnss_files-2.13.90.so glibc-2.13.90-11.i686 (Fedora Project) 1304936859
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1304813174
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1304813113
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1304813106
:/lib/libresolv-2.13.90.so glibc-2.13.90-11.i686 (Fedora Project) 1304936859
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1304813174
:/usr/lib/gstreamer-0.10/libgstaudioparsersbad.so gstreamer-plugins-bad-free-0.10.21-4.fc15.i686 (Fedora Project) 1304813183
:/usr/lib/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.32-4.fc15.i686 (Fedora Project) 1304813120
:/usr/lib/libgsm.so.1.0.12 gsm-1.0.13-2.fc12.i686 (Fedora Project) 1304813116
:/usr/lib/libdirac_encoder.so.0.1.0 dirac-libs-1.0.2-6.fc15.i686 (Fedora Project) 1304813124
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1304813106
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1304813104
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1304813106
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1304813105
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1304813105
:/usr/lib/libXi.so.6.1.0 libXi-1.4.2-1.fc15.i686 (Fedora Project) 1304813107
:/usr/lib/liborc-0.4.so.0.14.0 orc-0.4.14-1.fc15.i686 (Fedora Project) 1304813112
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.1-1.fc15.i686 (Fedora Project) 1304813106
:/lib/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1304813105
:/usr/lib/libgstaudio-0.10.so.0.23.0 gstreamer-plugins-base-0.10.32-2.fc15.i686 (Fedora Project) 1304813176
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1304813104
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1304813106
:/usr/lib/libtheoraenc.so.1.1.2 libtheora-1:1.1.1-1.fc15.i686 (Fedora Project) 1304813113
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1304813174
:/usr/lib/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc15.i686 (Fedora Project) 1304813113
:/lib/libdl-2.13.90.so glibc-2.13.90-11.i686 (Fedora Project) 1304936859
:/usr/lib/libgstbase-0.10.so.0.28.0 gstreamer-0.10.32-4.fc15.i686 (Fedora Project) 1304813120
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1304813104
:/usr/lib/gstreamer-0.10/libgstjpeg.so gstreamer-plugins-good-0.10.27-4.fc15.i686 (Fedora Project) 1304813190
:/usr/lib/libspeex.so.1.5.0 speex-1.2-0.13.rc1.fc15.i686 (Fedora Project) 1304813107
:/usr/lib/gstreamer-0.10/libgstsubparse.so gstreamer-plugins-base-0.10.32-2.fc15.i686 (Fedora Project) 1304813176
:/usr/lib/libavcodec.so.52.117.0 ffmpeg-libs-0.6.90-0.2.rc0.fc15.i686 (RPM Fusion) 1304992981
:/usr/lib/gstreamer-0.10/libgstogg.so gstreamer-plugins-base-0.10.32-2.fc15.i686 (Fedora Project) 1304813176
:/lib/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1304813105
:/usr/lib/libva.so.1.0.12 libva-1.0.12-1.fc15.i686 (Fedora Project) 1304937685
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1304813107
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.i686 (Fedora Project) 1304936895
:/usr/lib/libschroedinger-1.0.so.0.10.0 schroedinger-1.0.10-2.fc15.i686 (Fedora Project) 1304813120
:/usr/lib/libavformat.so.52.104.0 ffmpeg-libs-0.6.90-0.2.rc0.fc15.i686 (RPM Fusion) 1304992981
:/usr/libexec/rhythmbox-metadata rhythmbox-2.90.1-6.git20110328.fc15.i686 (Fedora Project) 1304813267
:/usr/lib/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.32-2.fc15.i686 (Fedora Project) 1304813176
:/usr/lib/gconv/gconv-modules.cache glibc-2.13.90-11.i686 (Fedora Project) 1304936859
:/usr/lib/libgnome-media-profiles-3.0.so.0.0.0 libgnome-media-profiles-3.0.0-1.fc15.i686 (Fedora Project) 1304937394
:/usr/lib/sse2/libx264.so.114 x264-libs-0.0.0-0.29.20110227.fc15.i686 (RPM Fusion) 1304992975
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1304813108
:/lib/libm-2.13.90.so glibc-2.13.90-11.i686 (Fedora Project) 1304936859
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.i686 (Fedora Project) 1304813124
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-2.fc15.i686 (Fedora Project) 1304813105
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-7.fc15.i686 (Fedora Project) 1304992756
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1304813108
:/lib/libpthread-2.13.90.so glibc-2.13.90-11.i686 (Fedora Project) 1304936859
:/usr/lib/gstreamer-0.10/libgstmpegvideoparse.so gstreamer-plugins-bad-free-0.10.21-4.fc15.i686 (Fedora Project) 1304813183
:/usr/lib/libtheoradec.so.1.1.4 libtheora-1:1.1.1-1.fc15.i686 (Fedora Project) 1304813113
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1304813107
:/lib/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.i686 (Fedora Project) 1304813105
:/usr/lib/gstreamer-0.10/libgstcoreindexers.so gstreamer-0.10.32-4.fc15.i686 (Fedora Project) 1304813120
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1304813107
:/usr/lib/libgstpbutils-0.10.so.0.23.0 gstreamer-plugins-base-0.10.32-2.fc15.i686 (Fedora Project) 1304813176
:/usr/lib/libgtk-3.so.0.0.9 gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1304813174
:/usr/lib/gstreamer-0.10/libgstdecodebin.so gstreamer-plugins-base-0.10.32-2.fc15.i686 (Fedora Project) 1304813176
:/usr/lib/libvpx.so.0.9.6 libvpx-0.9.6-1.fc15.i686 (Fedora Project) 1304813118
:/lib/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1304813105
:/usr/lib/libgstreamer-0.10.so.0.28.0 gstreamer-0.10.32-4.fc15.i686 (Fedora Project) 1304813120
:/usr/lib/gstreamer-0.10/libgstid3demux.so gstreamer-plugins-good-0.10.27-4.fc15.i686 (Fedora Project) 1304813190
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1304813107
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1304813105
:/usr/lib/libgstriff-0.10.so.0.23.0 gstreamer-plugins-base-0.10.32-2.fc15.i686 (Fedora Project) 1304813176
:/usr/lib/libxvidcore.so.4.3 xvidcore-1.3.0-0.1.rc1.fc15.i686 (RPM Fusion) 1304992978
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1304813104
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1304813128
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1304813108
:/usr/lib/libgsttag-0.10.so.0.23.0 gstreamer-plugins-base-0.10.32-2.fc15.i686 (Fedora Project) 1304813176

environ:
:XDG_SESSION_ID=1
:HOSTNAME=pratyush-ThinkpadR60
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=19cb59a906b74fa345e0751a00000010-1304992549.474149-833108673
:GNOME_KEYRING_CONTROL=/tmp/keyring-YhpyYn
:IMSETTINGS_MODULE=none
:USER=Pratyush
:USERNAME=Pratyush
:MAIL=/var/spool/mail/Pratyush
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/Pratyush/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/Pratyush
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1223
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/Pratyush
:SHLVL=1
:LOGNAME=Pratyush
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-oudbSQkr0Z,guid=4701ab3a024bc8f78856cab10000003e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Pratyush
:DISPLAY=:0.0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-Pratyush-lxLlYe/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1231,unix/unix:/tmp/.ICE-unix/1231
:ORBIT_SOCKETDIR=/tmp/orbit-Pratyush
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2253
:PULSE_PROP_media.role=music

event_log:
:2011-05-10-07:40:33> Failed to get host by name: pr_status == -1, pr_error == -5973, url 'retrace.fedoraproject.org'
:2011-05-10-07:40:33* (exited with 1)
:2011-05-10-07:40:59> Analyzing coredump 'coredump'
:2011-05-10-07:40:59  Coredump references 109 debuginfo files, 109 of them are not installed
:2011-05-10-07:44:22  Looking for needed packages in repositories
:2011-05-10-07:44:36  Can't find packages for 101 debuginfo files
:2011-05-10-07:44:36  Packages to download: 6
:2011-05-10-07:44:36  Downloading 11.20Mb, installed size: 52.00Mb
:2011-05-10-07:44:47  Downloading (1 of 6) ffmpeg-debuginfo-0.6.90-0.2.rc0.fc15.i686.rpm:  32%
:2011-05-10-07:44:53  Downloading (1 of 6) ffmpeg-debuginfo-0.6.90-0.2.rc0.fc15.i686.rpm: 100%
:2011-05-10-07:44:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-10-07:40:59.2366/ffmpeg-debuginfo-0.6.90-0.2.rc0.fc15.i686.rpm
:2011-05-10-07:44:56  Caching files from unpacked.cpio made from ffmpeg-debuginfo-0.6.90-0.2.rc0.fc15.i686.rpm
:2011-05-10-07:45:02  Downloading (2 of 6) x264-debuginfo-0.0.0-0.29.20110227.fc15.i686.rpm: 100%
:2011-05-10-07:45:02  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-10-07:40:59.2366/x264-debuginfo-0.0.0-0.29.20110227.fc15.i686.rpm
:2011-05-10-07:45:03  Caching files from unpacked.cpio made from x264-debuginfo-0.0.0-0.29.20110227.fc15.i686.rpm
:2011-05-10-07:45:05  Downloading (3 of 6) lame-debuginfo-3.98.4-1.fc14.i686.rpm: 100%
:2011-05-10-07:45:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-10-07:40:59.2366/lame-debuginfo-3.98.4-1.fc14.i686.rpm
:2011-05-10-07:45:05  Caching files from unpacked.cpio made from lame-debuginfo-3.98.4-1.fc14.i686.rpm
:2011-05-10-07:45:06  Downloading (4 of 6) rtmpdump-debuginfo-2.3-2.fc14.i686.rpm: 100%
:2011-05-10-07:45:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-10-07:40:59.2366/rtmpdump-debuginfo-2.3-2.fc14.i686.rpm
:2011-05-10-07:45:06  Caching files from unpacked.cpio made from rtmpdump-debuginfo-2.3-2.fc14.i686.rpm
:2011-05-10-07:45:07  Downloading (5 of 6) gstreamer-ffmpeg-debuginfo-0.10.11-2.fc15.i686.rpm: 100%
:2011-05-10-07:45:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-10-07:40:59.2366/gstreamer-ffmpeg-debuginfo-0.10.11-2.fc15.i686.rpm
:2011-05-10-07:45:07  Caching files from unpacked.cpio made from gstreamer-ffmpeg-debuginfo-0.10.11-2.fc15.i686.rpm
:2011-05-10-07:45:08  Downloading (6 of 6) xvidcore-debuginfo-1.3.0-0.1.rc1.fc15.i686.rpm: 100%
:2011-05-10-07:45:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-10-07:40:59.2366/xvidcore-debuginfo-1.3.0-0.1.rc1.fc15.i686.rpm
:2011-05-10-07:45:09  Caching files from unpacked.cpio made from xvidcore-debuginfo-1.3.0-0.1.rc1.fc15.i686.rpm
:2011-05-10-07:45:09  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-05-10-07:40:59.2366
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/44/7fbc935bf892eb8209846c47c7918befdce301.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/7b/eee4ded7e29b7a003e4c3cb5b1a895b574a858.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/a0/b366e13cecd6a811ac0afa3481d443b583aa4c.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/c3/663c48ffbb07135c2ae8379d064729beeb0597.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/13/9fcc5ee83d74b17dd8231eb72307d6bdca98ad.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/63/b9a92f47e2c598d34727ad43648b7ffa888dbd.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/0c/66f47155090aa88fa0174effc38414db016842.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/05/c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/e1/8695e040cee33414bc758c8716824d97f1ee7d.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/64/00f8b1506a2b01270ddb7fa0d07487fc7dbaa6.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/b9/f05086260e8d392094729c94aae0922016e1cb.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/7b/be7dac83a0a66d1ed2bab79785d8506c229baa.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/0c/14e19cfa71be8dbee7582f9b90d4a5b886051e.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/0d/04c271032bbb821f18e7ed384ea020c338731a.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/79/8697a352bae4178953ba502fb04f33dd0ed987.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/92/a9033bbedc303317346dc414914fec5643bd7b.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/77/651d9737239d23676674f2c15703c63e5d4ba6.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/22/7f6ea6c91a71cf0d402ad7729194662eda8bc1.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/52/539f23edfcd16997ca64b9619cdaae655bf929.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/98/b9da0e0dc9e5c10f718516c778f8ed42f7cbd3.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/e1/7b15a2753d4e06d006add1aa7aca91b4f94b70.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/08/acb0a715c0e1a9459a6b9a5de6fe0110b7539d.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/e1/95e96c3b4e414130e58547c9f1d2fe106e0954.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/b5/1d82e58cf1d3dab20e44b114cfcf7ee1f31c74.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/44/7d353350eb7ff7917e71f650a00d9d39e66ea7.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/14/553fd64c3391287f7266322d8706aebb7e3d5e.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/ac/889cee8bcdca550b471f5a9fc6775aef5a13bc.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/a0/2877cf0ec69cc54743ac3637fd9730f776edfe.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/dc/edf9d0146a0ce09b31264f5ace5497cf56adff.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/36/278d72e745e3e112b73a467faaa4f8ef2b9056.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/d6/46694a4344c1128bbc3b438964063554a3a6bd.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/2f/ac1d32874632dd8c8a5d62c3652550e89fa1a9.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/c0/b4c13659ad8d22c834454797e4ca1854455f8a.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/5c/f14e251978e8f9192ad52b396136d7f9f22f26.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/2d/c4e4ea515eca25191148452fac07de08443eb8.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/77/77be72e4df84d03fc195b11b6dc3cd38163c7f.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/54/92424dd1c20605ba886e4151f1e5d68516383c.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/f5/972ca949be5ea714d53769e532478f9d1b6f56.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/5a/b0d1a7ac68a37e9b9fa82cfa5e177287987cb0.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/4f/deb1d08939640c6023c52bdd9bff72d4d00b51.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/62/f95e57bc5d5c38b28fd960790a5c0989dd587b.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/8b/64251424d56d05d721c8b3cd40918841acc3e8.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/fa/b27fc6535e9eb40d4c3dbea82b8e6fdef08553.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/a6/e787e4198b2ec4e5deb56f874ae6027bce1115.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/5d/86d516501190bd56650ce243e9518a192cc4d6.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/ed/9eada3190f2c6192082f31bd64b2ccb075d3e3.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/af/95c4698a32dd69aeb960e5741d814f52f5d0ff.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/45/190d029703ca464ad5c5eb6b7f99426a51a2e3.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/2f/97f193cfcf035dc9436625c9484be4ff3486d0.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/41/b8e2a01e02cf7c01b87af9d6b07ce235d80416.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/83/fe69c88511cf036f5f5b51fc3d906b2351d51e.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/c9/4914451c8a47c0520b2f4f0f1575fd5c2a9a96.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/26/883f508da875084090d8220f276dbda913957f.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/b2/e3b7e1f927ff5d61be1ba2aabc278c1c1870df.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/ff/72394ee27216c2380a40a6c86ba8474d269c94.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/c2/c7a65f69c21d1883f0425af2c0664befaf24a0.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/0b/5ecba47fe23e59605d696f409cd3d0f6b3d9ca.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/b4/f719eb0536918aada0ceb12e8c1b560e578236.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/82/6bb4d8376c62b913b61301b276adab50e11c5a.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/c2/5551e4f8f283ab55cb499112f486009e924d42.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/23/d1086014ed5544b3df4cee1f95694032252322.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/37/28e71c7762c0fc37b8a64b2e61867ecd9dc149.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/03/0b651bfa42f57fde8249f7c6d3ece6d1f57343.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/14/db2095f9ded08419a2dbc7f0a33eee5f68c008.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/00/e1f0ed87d02f22e8bfd18580b7e279d28d4250.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/b8/cf7b0d720be7d32cd63dd0563b481f72e0f67b.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/46/4b8e311d1d690b8614aba19e9b2d4e1057288e.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/28/b8cc9cda751c67558ec59cc16019154ebf56ae.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/78/75646b4ab3ceb0c3fbcf0293d913c02fd140b7.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/53/51e799204bc5d533754fe7d48f79f3c5daf66b.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/33/15c5df9ef78b4836cffd5bc39f02777547176c.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/bc/7b8077feaa37e5fd96486893ef9357296cfecd.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/de/6a505586d1f5b200592e907c5364d38e277c86.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/b7/0e4818fe0cd74e19bb16629722533eb46a6b25.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/da/b8bd1b1506d6e7e52c35eef2c7deba3688452f.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/97/845cb2720bca8939ad32f1cab67f27a2c1921f.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/57/0032386af5c4ef1948b6140020640807357b6e.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/ca/339575e724551af6e0481fff3663d741528563.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/36/165a43dea54529893f2683e0687469c0bb561a.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/c2/fd31548cac66b7614387e47dcbcfba31a6e4c6.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/07/fd351eaaba30fe082a836e29c03d5f11f45edd.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/cd/09f862692a917f14dadf2ca5943b5433dc1a4b.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/d4/ed128ec9cc651b27c63ad325cf95af24ee726f.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/a2/40ab21b06de9d167272d0ed01518f9061a4064.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/94/c3da1e3566c757f6b87166fb7416db2dff479f.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/06/ed17ad3fcfb3d039f2b461d07b0758277def85.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/63/c6440582432d7a60e5de8fb838e58f30d73eca.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/59/7730e7fbd2cfa92337b396e9d1f6429acf795e.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/3c/708917c76dfe53257038d26bb67650dad8af94.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/b4/da99bcefa83f434c08e50bcb28194b8a2a385f.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/15/bab279752ad8e30f901abae77bcb1ed1f38977.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/b8/f7defb9a769c87150ec255bfd94228f9498a66.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/f4/990d62b7d0de5bce3f44c487509f32f3f117d7.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/54/e9dc874e550ab0f4c29f24a050c88a28d883d7.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/87/2fe6020efffe0829a231da5dd4e51f41a4dce3.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/2c/65f9441561aedc287ebeea2851f1ea0bb472a5.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/a2/4c45fd828c0b2e4022c9493613f941338a79ff.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/1e/cbaf5c5ac1f22012c83df335687b3c09ae5289.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/d2/9500068e0aa2d0e885ca804218afc105698145.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/55/433495aa80cf9e1f994ea7e7ae278422ef1ede.debug
:2011-05-10-07:45:09  Missing debuginfo file: /usr/lib/debug/.build-id/57/e358eea7e9a0cdd0ccacc3119b609bed0d8a5c.debug
:2011-05-10-07:45:10  Backtrace is generated and saved, 31672 bytes

maps:
:00110000-00299000 r-xp 00000000 08:03 1345       /lib/libc-2.13.90.so
:00299000-0029a000 ---p 00189000 08:03 1345       /lib/libc-2.13.90.so
:0029a000-0029c000 r--p 00189000 08:03 1345       /lib/libc-2.13.90.so
:0029c000-0029d000 rw-p 0018b000 08:03 1345       /lib/libc-2.13.90.so
:0029d000-002a0000 rw-p 00000000 00:00 0 
:002a0000-002e4000 r-xp 00000000 08:03 143131     /usr/lib/gstreamer-0.10/libgstcoreelements.so
:002e4000-002e6000 rw-p 00043000 08:03 143131     /usr/lib/gstreamer-0.10/libgstcoreelements.so
:002e6000-002f8000 r-xp 00000000 08:03 38821      /usr/lib/gstreamer-0.10/libgsttypefindfunctions.so
:002f8000-002fa000 rw-p 00012000 08:03 38821      /usr/lib/gstreamer-0.10/libgsttypefindfunctions.so
:002fa000-0031d000 r-xp 00000000 08:03 155999     /usr/lib/libgstaudio-0.10.so.0.23.0
:0031d000-0031e000 rw-p 00023000 08:03 155999     /usr/lib/libgstaudio-0.10.so.0.23.0
:0031e000-00411000 r-xp 00000000 08:03 162005     /usr/lib/libavformat.so.52.104.0
:00411000-00418000 rw-p 000f3000 08:03 162005     /usr/lib/libavformat.so.52.104.0
:00418000-00427000 r-xp 00000000 08:03 36899      /lib/libbz2.so.1.0.6
:00427000-00428000 rw-p 0000f000 08:03 36899      /lib/libbz2.so.1.0.6
:00428000-00452000 r-xp 00000000 08:03 155969     /usr/lib/libvorbis.so.0.4.5
:00452000-00453000 rw-p 00029000 08:03 155969     /usr/lib/libvorbis.so.0.4.5
:00453000-00462000 r-xp 00000000 08:03 141622     /usr/lib/libtheoradec.so.1.1.4
:00462000-00463000 rw-p 0000f000 08:03 141622     /usr/lib/libtheoradec.so.1.1.4
:00463000-00479000 r-xp 00000000 08:03 156545     /usr/lib/libspeex.so.1.5.0
:00479000-0047a000 rw-p 00015000 08:03 156545     /usr/lib/libspeex.so.1.5.0
:0047a000-0047d000 r-xp 00000000 08:03 48137      /usr/lib/gstreamer-0.10/libgstapetag.so
:0047d000-0047e000 rw-p 00002000 08:03 48137      /usr/lib/gstreamer-0.10/libgstapetag.so
:0047e000-00480000 r-xp 00000000 08:03 137914     /usr/lib/gconv/ISO8859-1.so
:00480000-00481000 r--p 00001000 08:03 137914     /usr/lib/gconv/ISO8859-1.so
:00481000-00482000 rw-p 00002000 08:03 137914     /usr/lib/gconv/ISO8859-1.so
:00484000-0049b000 r-xp 00000000 08:03 1371       /lib/libresolv-2.13.90.so
:0049b000-0049c000 r--p 00016000 08:03 1371       /lib/libresolv-2.13.90.so
:0049c000-0049d000 rw-p 00017000 08:03 1371       /lib/libresolv-2.13.90.so
:0049d000-0049f000 rw-p 00000000 00:00 0 
:0049f000-00510000 r-xp 00000000 08:03 142196     /usr/lib/libvpx.so.0.9.6
:00510000-00511000 rw-p 00071000 08:03 142196     /usr/lib/libvpx.so.0.9.6
:00511000-0051c000 rw-p 00000000 00:00 0 
:0051c000-00527000 r-xp 00000000 08:03 144518     /usr/lib/libgsm.so.1.0.12
:00527000-00528000 rw-p 0000a000 08:03 144518     /usr/lib/libgsm.so.1.0.12
:00528000-00537000 r-xp 00000000 08:03 38818      /usr/lib/gstreamer-0.10/libgstsubparse.so
:00537000-00538000 rw-p 0000e000 08:03 38818      /usr/lib/gstreamer-0.10/libgstsubparse.so
:00539000-0053a000 r-xp 00000000 00:00 0          [vdso]
:0053a000-00558000 r-xp 00000000 08:03 155933     /usr/lib/libopenjpeg.so.3.1.4.0
:00558000-00559000 rw-p 0001e000 08:03 155933     /usr/lib/libopenjpeg.so.3.1.4.0
:00559000-0056b000 r-xp 00000000 08:03 48161      /usr/lib/gstreamer-0.10/libgstjpeg.so
:0056b000-0056c000 rw-p 00012000 08:03 48161      /usr/lib/gstreamer-0.10/libgstjpeg.so
:0056c000-00579000 r-xp 00000000 08:03 48192      /usr/lib/gstreamer-0.10/libgstwavparse.so
:00579000-0057a000 rw-p 0000c000 08:03 48192      /usr/lib/gstreamer-0.10/libgstwavparse.so
:00584000-00595000 r-xp 00000000 08:03 155417     /usr/lib/libva.so.1.0.12
:00595000-00596000 rw-p 00010000 08:03 155417     /usr/lib/libva.so.1.0.12
:00596000-005ae000 rw-p 00000000 00:00 0 
:005ae000-005f2000 r-xp 00000000 08:03 161990     /usr/lib/libmp3lame.so.0.0.0
:005f2000-005f4000 rw-p 00044000 08:03 161990     /usr/lib/libmp3lame.so.0.0.0
:005f4000-00627000 rw-p 00000000 00:00 0 
:00627000-00634000 r-xp 00000000 08:03 38844      /usr/lib/libgstriff-0.10.so.0.23.0
:00634000-00635000 rw-p 0000c000 08:03 38844      /usr/lib/libgstriff-0.10.so.0.23.0
:00635000-00645000 r-xp 00000000 08:03 38826      /usr/lib/gstreamer-0.10/libgstvorbis.so
:00645000-00646000 rw-p 00010000 08:03 38826      /usr/lib/gstreamer-0.10/libgstvorbis.so
:00648000-00653000 r-xp 00000000 08:03 1361       /lib/libnss_files-2.13.90.so
:00653000-00654000 r--p 0000a000 08:03 1361       /lib/libnss_files-2.13.90.so
:00654000-00655000 rw-p 0000b000 08:03 1361       /lib/libnss_files-2.13.90.so
:00655000-0067d000 r-xp 00000000 08:03 38815      /usr/lib/gstreamer-0.10/libgstogg.so
:0067d000-0067f000 rw-p 00028000 08:03 38815      /usr/lib/gstreamer-0.10/libgstogg.so
:0067f000-006b6000 r-xp 00000000 08:03 42286      /usr/lib/gstreamer-0.10/libgstmpegdemux.so
:006b6000-006b7000 rw-p 00036000 08:03 42286      /usr/lib/gstreamer-0.10/libgstmpegdemux.so
:006ea000-006ed000 r-xp 00000000 08:03 1351       /lib/libdl-2.13.90.so
:006ed000-006ee000 r--p 00002000 08:03 1351       /lib/libdl-2.13.90.so
:006ee000-006ef000 rw-p 00003000 08:03 1351       /lib/libdl-2.13.90.so
:006ef000-00772000 r-xp 00000000 08:03 144659     /usr/lib/libdirac_encoder.so.0.1.0
:00772000-00774000 rw-p 00082000 08:03 144659     /usr/lib/libdirac_encoder.so.0.1.0
:00774000-00775000 rw-p 00000000 00:00 0 
:00786000-007a5000 r-xp 00000000 08:03 1338       /lib/ld-2.13.90.so
:007a5000-007a6000 r--p 0001f000 08:03 1338       /lib/ld-2.13.90.so
:007a6000-007a7000 rw-p 00020000 08:03 1338       /lib/ld-2.13.90.so
:0081a000-0081e000 r-xp 00000000 08:03 1744       /lib/libuuid.so.1.3.0
:0081e000-0081f000 rw-p 00003000 08:03 1744       /lib/libuuid.so.1.3.0
:00861000-00866000 r-xp 00000000 08:03 143132     /usr/lib/gstreamer-0.10/libgstcoreindexers.so
:00866000-00867000 rw-p 00005000 08:03 143132     /usr/lib/gstreamer-0.10/libgstcoreindexers.so
:0089b000-008a2000 r-xp 00000000 08:03 1373       /lib/librt-2.13.90.so
:008a2000-008a3000 r--p 00006000 08:03 1373       /lib/librt-2.13.90.so
:008a3000-008a4000 rw-p 00007000 08:03 1373       /lib/librt-2.13.90.so
:008c7000-008d0000 r-xp 00000000 08:03 48158      /usr/lib/gstreamer-0.10/libgstid3demux.so
:008d0000-008d1000 rw-p 00008000 08:03 48158      /usr/lib/gstreamer-0.10/libgstid3demux.so
:008ea000-00923000 r-xp 00000000 08:03 162093     /usr/lib/gstreamer-0.10/libgstffmpeg.so
:00923000-00925000 rw-p 00039000 08:03 162093     /usr/lib/gstreamer-0.10/libgstffmpeg.so
:0092e000-0095b000 r-xp 00000000 08:03 141624     /usr/lib/libtheoraenc.so.1.1.2
:0095b000-0095c000 rw-p 0002c000 08:03 141624     /usr/lib/libtheoraenc.so.1.1.2
:0097d000-009a6000 r-xp 00000000 08:03 1353       /lib/libm-2.13.90.so
:009a6000-009a7000 r--p 00028000 08:03 1353       /lib/libm-2.13.90.so
:009a7000-009a8000 rw-p 00029000 08:03 1353       /lib/libm-2.13.90.so
:009ca000-009d8000 r-xp 00000000 08:03 161412     /usr/lib/libgnome-media-profiles-3.0.so.0.0.0
:009d8000-009d9000 rw-p 0000d000 08:03 161412     /usr/lib/libgnome-media-profiles-3.0.so.0.0.0
:009d9000-00a87000 r-xp 00000000 08:03 161979     /usr/lib/sse2/libx264.so.114
:00a87000-00a89000 rw-p 000ad000 08:03 161979     /usr/lib/sse2/libx264.so.114
:00a89000-00a8f000 rw-p 00000000 00:00 0 
:00add000-00af9000 r-xp 00000000 08:03 162007     /usr/lib/libavutil.so.50.40.0
:00af9000-00afa000 rw-p 0001b000 08:03 162007     /usr/lib/libavutil.so.50.40.0
:00afa000-00afe000 rw-p 00000000 00:00 0 
:00b1e000-00b40000 r-xp 00000000 08:03 42244      /usr/lib/gstreamer-0.10/libgstaudioparsersbad.so
:00b40000-00b41000 rw-p 00021000 08:03 42244      /usr/lib/gstreamer-0.10/libgstaudioparsersbad.so
:00b66000-00b82000 r-xp 00000000 08:03 3826       /lib/libgcc_s-4.6.0-20110509.so.1
:00b82000-00b83000 rw-p 0001b000 08:03 3826       /lib/libgcc_s-4.6.0-20110509.so.1
:00b83000-00c3f000 r-xp 00000000 08:03 143189     /usr/lib/libschroedinger-1.0.so.0.10.0
:00c3f000-00c42000 rw-p 000bb000 08:03 143189     /usr/lib/libschroedinger-1.0.so.0.10.0
:00c63000-00c69000 r-xp 00000000 08:03 42289      /usr/lib/gstreamer-0.10/libgstmpegvideoparse.so
:00c69000-00c6a000 rw-p 00005000 08:03 42289      /usr/lib/gstreamer-0.10/libgstmpegvideoparse.so
:00c77000-00c8e000 r-xp 00000000 08:03 161989     /usr/lib/librtmp.so.0
:00c8e000-00c8f000 rw-p 00017000 08:03 161989     /usr/lib/librtmp.so.0
:00c97000-00cae000 r-xp 00000000 08:03 1369       /lib/libpthread-2.13.90.so
:00cae000-00caf000 r--p 00016000 08:03 1369       /lib/libpthread-2.13.90.so
:00caf000-00cb0000 rw-p 00017000 08:03 1369       /lib/libpthread-2.13.90.so
:00cb0000-00cb2000 rw-p 00000000 00:00 0 
:00cb2000-00d58000 r-xp 00000000 08:03 155950     /usr/lib/libgnutls.so.26.16.14
:00d58000-00d5c000 rw-p 000a6000 08:03 155950     /usr/lib/libgnutls.so.26.16.14
:00d78000-00d82000 r-xp 00000000 08:03 38808      /usr/lib/gstreamer-0.10/libgstdecodebin.so
:00d82000-00d83000 rw-p 00009000 08:03 38808      /usr/lib/gstreamer-0.10/libgstdecodebin.so
:00d83000-012f7000 r-xp 00000000 08:03 161999     /usr/lib/libavcodec.so.52.117.0
:012f7000-01303000 rw-p 00574000 08:03 161999     /usr/lib/libavcodec.so.52.117.0
:01303000-01855000 rw-p 00000000 00:00 0 
:01855000-01856000 ---p 00000000 00:00 0 
:01856000-02056000 rwxp 00000000 00:00 0 
:03485000-0352c000 r-xp 00000000 08:03 161983     /usr/lib/libxvidcore.so.4.3
:0352c000-03536000 rw-p 000a6000 08:03 161983     /usr/lib/libxvidcore.so.4.3
:03536000-035a0000 rw-p 00000000 00:00 0 
:04387000-04410000 r-xp 00000000 08:03 141477     /usr/lib/liborc-0.4.so.0.14.0
:04410000-04414000 rw-p 00089000 08:03 141477     /usr/lib/liborc-0.4.so.0.14.0
:06df1000-06ed0000 r-xp 00000000 08:03 138189     /usr/lib/libstdc++.so.6.0.16
:06ed0000-06ed1000 ---p 000df000 08:03 138189     /usr/lib/libstdc++.so.6.0.16
:06ed1000-06ed5000 r--p 000df000 08:03 138189     /usr/lib/libstdc++.so.6.0.16
:06ed5000-06ed6000 rw-p 000e3000 08:03 138189     /usr/lib/libstdc++.so.6.0.16
:06ed6000-06edd000 rw-p 00000000 00:00 0 
:08048000-0805e000 r-xp 00000000 08:03 143305     /usr/libexec/rhythmbox-metadata
:0805e000-08062000 rw-p 00016000 08:03 143305     /usr/libexec/rhythmbox-metadata
:087f2000-089d4000 rw-p 00000000 00:00 0          [heap]
:45aa4000-45ab9000 r-xp 00000000 08:03 65226      /lib/libz.so.1.2.5
:45ab9000-45aba000 rw-p 00014000 08:03 65226      /lib/libz.so.1.2.5
:45abc000-45ad9000 r-xp 00000000 08:03 65228      /lib/libselinux.so.1
:45ad9000-45ada000 r--p 0001c000 08:03 65228      /lib/libselinux.so.1
:45ada000-45adb000 rw-p 0001d000 08:03 65228      /lib/libselinux.so.1
:45add000-45bf5000 r-xp 00000000 08:03 65215      /lib/libglib-2.0.so.0.2800.6
:45bf5000-45bf6000 rw-p 00118000 08:03 65215      /lib/libglib-2.0.so.0.2800.6
:45c15000-45c19000 r-xp 00000000 08:03 65216      /lib/libgthread-2.0.so.0.2800.6
:45c19000-45c1a000 rw-p 00003000 08:03 65216      /lib/libgthread-2.0.so.0.2800.6
:45c1c000-45c68000 r-xp 00000000 08:03 65217      /lib/libgobject-2.0.so.0.2800.6
:45c68000-45c6a000 rw-p 0004b000 08:03 65217      /lib/libgobject-2.0.so.0.2800.6
:45c6c000-45c6f000 r-xp 00000000 08:03 65223      /lib/libgmodule-2.0.so.0.2800.6
:45c6f000-45c70000 rw-p 00002000 08:03 65223      /lib/libgmodule-2.0.so.0.2800.6
:45c72000-45d9c000 r-xp 00000000 08:03 65229      /lib/libgio-2.0.so.0.2800.6
:45d9c000-45d9f000 rw-p 00129000 08:03 65229      /lib/libgio-2.0.so.0.2800.6
:45d9f000-45da0000 rw-p 00000000 00:00 0 
:45da2000-45da4000 r-xp 00000000 08:03 155886     /usr/lib/libXau.so.6.0.0
:45da4000-45da5000 rw-p 00001000 08:03 155886     /usr/lib/libXau.so.6.0.0
:45da7000-45dee000 r-xp 00000000 08:03 65214      /lib/libdbus-1.so.3.5.4
:45dee000-45def000 r--p 00047000 08:03 65214      /lib/libdbus-1.so.3.5.4
:45def000-45df0000 rw-p 00048000 08:03 65214      /lib/libdbus-1.so.3.5.4
:45df2000-45e0f000 r-xp 00000000 08:03 155887     /usr/lib/libxcb.so.1.1.0
:45e0f000-45e10000 rw-p 0001d000 08:03 155887     /usr/lib/libxcb.so.1.1.0
:45e12000-45f47000 r-xp 00000000 08:03 155888     /usr/lib/libX11.so.6.3.0
:45f47000-45f4b000 rw-p 00134000 08:03 155888     /usr/lib/libX11.so.6.3.0
:45f4d000-45f73000 r-xp 00000000 08:03 65225      /lib/libexpat.so.1.5.2
:45f73000-45f75000 rw-p 00026000 08:03 65225      /lib/libexpat.so.1.5.2
:45f77000-45f87000 r-xp 00000000 08:03 155893     /usr/lib/libXext.so.6.4.0
:45f87000-45f88000 rw-p 00010000 08:03 155893     /usr/lib/libXext.so.6.4.0
:45f8a000-45fb2000 r-xp 00000000 08:03 155885     /usr/lib/libpng12.so.0.44.0
:45fb2000-45fb3000 rw-p 00027000 08:03 155885     /usr/lib/libpng12.so.0.44.0
:45fb5000-45fc3000 r-xp 00000000 08:03 155895     /usr/lib/libXi.so.6.1.0
:45fc3000-45fc4000 rw-p 0000d000 08:03 155895     /usr/lib/libXi.so.6.1.0
:45fc6000-4605c000 r-xp 00000000 08:03 155883     /usr/lib/libfreetype.so.6.6.2
:4605c000-46060000 rw-p 00095000 08:03 155883     /usr/lib/libfreetype.so.6.6.2
:46062000-46095000 r-xp 00000000 08:03 155884     /usr/lib/libfontconfig.so.1.4.4
:46095000-46096000 rw-p 00033000 08:03 155884     /usr/lib/libfontconfig.so.1.4.4
:46098000-460c4000 r-xp 00000000 08:03 155891     /usr/lib/libpangoft2-1.0.so.0.2800.4
:460c4000-460c5000 rw-p 0002b000 08:03 155891     /usr/lib/libpangoft2-1.0.so.0.2800.4
:460c7000-460e9000 r-xp 00000000 08:03 155901     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:460e9000-460ea000 rw-p 00021000 08:03 155901     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:460ec000-460f5000 r-xp 00000000 08:03 155889     /usr/lib/libXrender.so.1.3.0
:460f5000-460f6000 rw-p 00008000 08:03 155889     /usr/lib/libXrender.so.1.3.0
:460f8000-46103000 r-xp 00000000 08:03 155892     /usr/lib/libpangocairo-1.0.so.0.2800.4
:46103000-46104000 rw-p 0000a000 08:03 155892     /usr/lib/libpangocairo-1.0.so.0.2800.4
:46106000-4614d000 r-xp 00000000 08:03 155881     /usr/lib/libpango-1.0.so.0.2800.4
:4614d000-4614f000 rw-p 00046000 08:03 155881     /usr/lib/libpango-1.0.so.0.2800.4
:46151000-461c8000 r-xp 00000000 08:03 155882     /usr/lib/libpixman-1.so.0.20.2
:461c8000-461cc000 rw-p 00076000 08:03 155882     /usr/lib/libpixman-1.so.0.20.2
:461ce000-46282000 r-xp 00000000 08:03 155890     /usr/lib/libcairo.so.2.11000.2
:46282000-46284000 rw-p 000b3000 08:03 155890     /usr/lib/libcairo.so.2.11000.2
:46284000-46286000 rw-p 00000000 00:00 0 
:46288000-4628c000 r-xp 00000000 08:03 155897     /usr/lib/libXfixes.so.3.1.0
:4628c000-4628d000 rw-p 00003000 08:03 155897     /usr/lib/libXfixes.so.3.1.0
:4628f000-463d7000 r-xp 00000000 08:03 155914     /usr/lib/libxml2.so.2.7.8
:463d7000-463dc000 rw-p 00147000 08:03 155914     /usr/lib/libxml2.so.2.7.8
:463dc000-463dd000 rw-p 00000000 00:00 0 
:463df000-463fc000 r-xp 00000000 08:03 155904     /usr/lib/libatk-1.0.so.0.9.1
:463fc000-463fe000 rw-p 0001c000 08:03 155904     /usr/lib/libatk-1.0.so.0.9.1
:46400000-46409000 r-xp 00000000 08:03 155898     /usr/lib/libXcursor.so.1.0.2
:46409000-4640a000 rw-p 00008000 08:03 155898     /usr/lib/libXcursor.so.1.0.2
:4640c000-4640e000 r-xp 00000000 08:03 155899     /usr/lib/libXcomposite.so.1.0.0
:4640e000-4640f000 rw-p 00001000 08:03 155899     /usr/lib/libXcomposite.so.1.0.0
:46411000-46413000 r-xp 00000000 08:03 155900     /usr/lib/libXdamage.so.1.1.0
:46413000-46414000 rw-p 00001000 08:03 155900     /usr/lib/libXdamage.so.1.1.0
:46416000-46418000 r-xp 00000000 08:03 155894     /usr/lib/libXinerama.so.1.0.0
:46418000-46419000 rw-p 00001000 08:03 155894     /usr/lib/libXinerama.so.1.0.0
:4641b000-46422000 r-xp 00000000 08:03 155896     /usr/lib/libXrandr.so.2.2.0
:46422000-46423000 rw-p 00006000 08:03 155896     /usr/lib/libXrandr.so.2.2.0
:465c6000-469f5000 r-xp 00000000 08:03 155905     /usr/lib/libgtk-3.so.0.0.9
:469f5000-469fa000 rw-p 0042e000 08:03 155905     /usr/lib/libgtk-3.so.0.0.9
:469fa000-469fc000 rw-p 00000000 00:00 0 
:469fe000-46a72000 r-xp 00000000 08:03 155903     /usr/lib/libgdk-3.so.0.0.9
:46a72000-46a75000 rw-p 00073000 08:03 155903     /usr/lib/libgdk-3.so.0.0.9
:46a77000-46a7c000 r-xp 00000000 08:03 155902     /usr/lib/libcairo-gobject.so.2.11000.2
:46a7c000-46a7d000 rw-p 00005000 08:03 155902     /usr/lib/libcairo-gobject.so.2.11000.2
:46a7f000-46a82000 r-xp 00000000 08:03 65218      /lib/libgpg-error.so.0.7.0
:46a82000-46a83000 rw-p 00002000 08:03 65218      /lib/libgpg-error.so.0.7.0
:46a85000-46aff000 r-xp 00000000 08:03 65220      /lib/libgcrypt.so.11.6.0
:46aff000-46b01000 rw-p 00079000 08:03 65220      /lib/libgcrypt.so.11.6.0
:46b01000-46b02000 rw-p 00000000 00:00 0 
:46c9f000-46e05000 r-xp 00000000 08:03 156080     /usr/lib/libvorbisenc.so.2.0.8
:46e05000-46e16000 rw-p 00165000 08:03 156080     /usr/lib/libvorbisenc.so.2.0.8
:46e52000-46e59000 r-xp 00000000 08:03 155981     /usr/lib/libSM.so.6.0.1
:46e59000-46e5a000 rw-p 00006000 08:03 155981     /usr/lib/libSM.so.6.0.1
:46f6e000-46f84000 r-xp 00000000 08:03 142180     /usr/lib/libICE.so.6.3.0
:46f84000-46f86000 rw-p 00015000 08:03 142180     /usr/lib/libICE.so.6.3.0
:46f86000-46f87000 rw-p 00000000 00:00 0 
:46ffa000-4704d000 r-xp 00000000 08:03 155915     /usr/lib/libORBit-2.so.0.1.0
:4704d000-47057000 rw-p 00052000 08:03 155915     /usr/lib/libORBit-2.so.0.1.0
:4709b000-470d2000 r-xp 00000000 08:03 155916     /usr/lib/libgconf-2.so.4.1.5
:470d2000-470d5000 rw-p 00036000 08:03 155916     /usr/lib/libgconf-2.so.4.1.5
:470d7000-470dd000 r-xp 00000000 08:03 155968     /usr/lib/libogg.so.0.7.1
:470dd000-470de000 rw-p 00005000 08:03 155968     /usr/lib/libogg.so.0.7.1
:470e0000-47179000 r-xp 00000000 08:03 155966     /usr/lib/libsqlite3.so.0.8.6
:47179000-4717b000 rw-p 00099000 08:03 155966     /usr/lib/libsqlite3.so.0.8.6
:471d5000-471fb000 r-xp 00000000 08:03 143331     /usr/lib/libgsttag-0.10.so.0.23.0
:471fb000-471fd000 rw-p 00025000 08:03 143331     /usr/lib/libgsttag-0.10.so.0.23.0
:47208000-47227000 r-xp 00000000 08:03 155872     /usr/lib/libgnome-keyring.so.0.1.1
:47227000-47228000 rw-p 0001f000 08:03 155872     /usr/lib/libgnome-keyring.so.0.1.1
:47272000-472b2000 r-xp 00000000 08:03 141475     /usr/lib/libjpeg.so.62.0.0
:472b2000-472b3000 rw-p 0003f000 08:03 141475     /usr/lib/libjpeg.so.62.0.0
:472b3000-472c3000 rw-p 00000000 00:00 0 
:472c5000-472d5000 r-xp 00000000 08:03 142859     /usr/lib/libtasn1.so.3.1.9
:472d5000-472d6000 rw-p 0000f000 08:03 142859     /usr/lib/libtasn1.so.3.1.9
:47341000-47345000 r-xp 00000000 08:03 156043     /usr/lib/libsoup-gnome-2.4.so.1.4.0
:47345000-47346000 rw-p 00003000 08:03 156043     /usr/lib/libsoup-gnome-2.4.so.1.4.0
:473c0000-473c5000 r-xp 00000000 08:03 156205     /usr/lib/libffi.so.5.0.10
:473c5000-473c6000 rw-p 00005000 08:03 156205     /usr/lib/libffi.so.5.0.10
:473ec000-47431000 r-xp 00000000 08:03 155957     /usr/lib/libgstbase-0.10.so.0.28.0
:47431000-47432000 rw-p 00044000 08:03 155957     /usr/lib/libgstbase-0.10.so.0.28.0
:47449000-47454000 r-xp 00000000 08:03 155978     /usr/lib/libgstvideo-0.10.so.0.23.0
:47454000-47455000 rw-p 0000a000 08:03 155978     /usr/lib/libgstvideo-0.10.so.0.23.0
:47457000-47475000 r-xp 00000000 08:03 155979     /usr/lib/libgstpbutils-0.10.so.0.23.0
:47475000-47477000 rw-p 0001d000 08:03 155979     /usr/lib/libgstpbutils-0.10.so.0.23.0
:47479000-47488000 r-xp 00000000 08:03 143314     /usr/lib/libgstinterfaces-0.10.so.0.23.0
:47488000-47489000 rw-p 0000f000 08:03 143314     /usr/lib/libgstinterfaces-0.10.so.0.23.0
:476b4000-476e8000 r-xp 00000000 08:03 156206     /usr/lib/libgirepository-1.0.so.1.0.0
:476e8000-476e9000 rw-p 00033000 08:03 156206     /usr/lib/libgirepository-1.0.so.1.0.0
:47981000-479e1000 r-xp 00000000 08:03 155917     /usr/lib/libsoup-2.4.so.1.4.0
:479e1000-479e3000 rw-p 00060000 08:03 155917     /usr/lib/libsoup-2.4.so.1.4.0
:47a19000-47af7000 r-xp 00000000 08:03 155956     /usr/lib/libgstreamer-0.10.so.0.28.0
:47af7000-47afb000 rw-p 000de000 08:03 155956     /usr/lib/libgstreamer-0.10.so.0.28.0
:b5800000-b5900000 rw-p 00000000 00:00 0 
:b59ff000-b5a00000 ---p 00000000 00:00 0 
:b5a00000-b6200000 rwxp 00000000 00:00 0 
:b6200000-b6221000 rw-p 00000000 00:00 0 
:b6221000-b6300000 ---p 00000000 00:00 0 
:b63ff000-b6400000 ---p 00000000 00:00 0 
:b6400000-b6c00000 rwxp 00000000 00:00 0 
:b6c00000-b6ce3000 rw-p 00000000 00:00 0 
:b6ce3000-b6d00000 ---p 00000000 00:00 0 
:b6d8e000-b6da8000 r--s 00000000 08:03 139113     /usr/share/mime/mime.cache
:b6da8000-b6da9000 ---p 00000000 00:00 0 
:b6da9000-b75a9000 rwxp 00000000 00:00 0 
:b75a9000-b75aa000 rw-p 00000000 00:00 0 
:b75aa000-b77aa000 r--p 00000000 08:03 156943     /usr/lib/locale/locale-archive
:b77aa000-b77ba000 rw-p 00000000 00:00 0 
:b77c4000-b77cb000 r--s 00000000 08:03 155124     /usr/lib/gconv/gconv-modules.cache
:b77cb000-b77cc000 rw-p 00000000 00:00 0 
:bff0a000-bff2b000 rwxp 00000000 00:00 0          [stack]

Comment 1 Pratyush Sahay 2011-05-10 02:26:17 UTC
Created attachment 497940 [details]
File: backtrace

Comment 2 Amilcore 2011-05-17 19:01:52 UTC
Package: rhythmbox-2.90.1-6.git20110328.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Inicio y cierre de aplicacin rpidamente.

Comment 3 NickG 2011-06-15 19:51:40 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Clicked close on the window

Comment 4 Pratyush Sahay 2011-06-22 14:22:28 UTC
Package: rhythmbox-2.90.1-6.git20110328.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
1) Play mp3 songs
2) close rythmbox without stopping the music file.

Comment 5 Andrew Engelbrecht 2011-07-29 20:23:35 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I plugged in my rockbox'd ipod while rhythmbox was open. then it proceeded to load song data into rhythmbox.

I then disabled the iPod and the MTP(?) player plugins while songs were being scanned. Songs continued to be loaded.

I selected from the in-program right-click menu to eject the ipod. i got an error saying it was busy.
So I ran lsof for the device and it listed a file being accessed. I tried again and it didn't list any open files.
I ran "eject /media/IPOD" and then rhythmbox crashed.

Comment 6 Rakesh Jain 2011-09-04 18:52:08 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
tried to play a cd

Comment 7 Rakesh Jain 2011-09-09 15:42:24 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
opened it

Comment 8 janiszt 2011-09-23 14:01:14 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Just try to close main window by clicking cross in top right corner. App should minimalize to tray but it crash

Comment 9 Ganesh R 2011-10-11 08:25:36 UTC
Package: rhythmbox-2.90.1-15.git20110829.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----

Comment 10 Larry O'Leary 2011-11-20 21:40:43 UTC
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I existed rhythmbox and then immediately. Although the issue has occurred multiple times, it is not consistent.  In seems to occur when mustic is playing. Another important note is that the mustic is stored on a file server.

Comment 11 Hugo 2011-12-27 02:44:58 UTC
Just tried to import some MP3 Files from my Music Folder.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment 12 moromario 2011-12-28 17:30:39 UTC
trying to start an mp3 song from nautilus

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment 13 vinay kumar 2012-01-03 18:47:18 UTC
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
enable to play mp3

Comment 14 Randy Berry 2012-01-17 22:14:19 UTC
Opened .wav file, attempted to play, rhythmbox crashes.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)

Comment 15 Randy Berry 2012-01-17 22:14:31 UTC
Created attachment 555869 [details]
File: backtrace

Comment 16 Kramar Zaibatsu 2012-01-23 16:04:03 UTC
Crash on startup.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 17 Tulsi Ram 2012-01-24 17:22:41 UTC
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
don't know.

Comment 18 Tulsi Ram 2012-01-24 17:23:26 UTC
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
don't know.

Comment 19 Randy Berry 2012-02-02 09:56:29 UTC
My problem was a stale .pulse directory in my /home. I deleted the stale directory and pulseaudio respawned itself and the problem went away. the application now works.

Comment 20 Anas Aldrees 2012-02-05 06:31:05 UTC
While closing rhythmbox immediately after playing mp3 audio (mp3 support is downloaded from rpmfusion) and the audio file is located in external SATA hard drive inside my pc.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)

Comment 21 Anas Aldrees 2012-02-05 06:31:17 UTC
Created attachment 559442 [details]
File: backtrace

Comment 22 Guillaume Poirier-Morency 2012-02-07 02:57:43 UTC
Few Rhythmnbox plugins were disabled until it crashed.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 23 Guillaume Poirier-Morency 2012-02-07 02:57:49 UTC
Created attachment 559817 [details]
File: backtrace

Comment 24 mbastani_66 2012-02-11 18:00:35 UTC
Just played a file and closed the player afterwards.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 25 mbastani_66 2012-02-11 18:00:52 UTC
Created attachment 561123 [details]
File: backtrace

Comment 26 Bruno Martins 2012-02-13 07:32:16 UTC
Closing program.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 27 Bruno Martins 2012-02-13 07:32:25 UTC
Created attachment 561423 [details]
File: backtrace

Comment 28 Noori 2012-02-17 18:48:45 UTC
After I close applicatin show me the error. I don't know why?

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 29 Noori 2012-02-17 18:49:01 UTC
Created attachment 563963 [details]
File: backtrace

Comment 30 Stephen So 2012-03-23 05:50:08 UTC
Closed rhythmbox

backtrace_rating: 4
Package: rhythmbox-2.90.1-19.git20111104.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 31 Stephen So 2012-03-23 05:50:24 UTC
Created attachment 572162 [details]
File: backtrace

Comment 32 Gerhard 2012-04-17 21:20:50 UTC
Removed the actual playing song from the playlist, and after the playback of another started, I closed rhythmbox.

backtrace_rating: 4
Package: rhythmbox-2.95-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 33 Gerhard 2012-04-17 21:21:05 UTC
Created attachment 578156 [details]
File: backtrace

Comment 34 Gerhard 2012-05-13 22:23:02 UTC
Started and closed rhythmbox after some seconds. Maybe a podcast-download was running while closing it.

backtrace_rating: 4
Package: rhythmbox-2.95-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 35 Gerhard 2012-05-13 22:23:21 UTC
Created attachment 584185 [details]
File: backtrace

Comment 36 Gerhard 2012-06-13 04:27:45 UTC
Closed the application.

backtrace_rating: 4
Package: rhythmbox-2.95-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 37 Fedora End Of Life 2012-08-07 15:14:48 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.